<template>
  <div class="experiment-objective">
    <div class="project-block"></div>
    <p class="theme-min-headline" style="margin-top:10px">实验目的</p>
    <el-card class="box-card" shadow="hover">
      <div class="objective-ctx">
        <span class="theme-content">
          &nbsp;&nbsp;&nbsp;&nbsp;思想政治教育是国家长期强调的高校工作的重要内容。2019年3月，习近平总书记在学校思政课教师座谈会上强调，<span
            class="theme-block"
            >“推动思想政治理论课改革创新，要不断增强思政课的思想性、理论性和亲和力、针对性”</span
          >。2019年8月，中共中央办公厅、国务院办公厅印发的《关于深化新时代学校思想政治理论课改革创新的若干意见》明确指出，要加强思政课教材体系建设，<span
            class="theme-block"
            >“编制中华民族古代历史和革命建设改革时期英雄人物、先进模范进课程教材图谱”；</span
          >要大力推进思政课教学方法改革，提升思政课教师信息化能力素养，<span
            class="theme-block"
            >“推动人工智能等现代信息技术在思政课教学中应用，</span
          >建设一批国家级虚拟仿真思政课体验教学中心”。</span
        ><br /><br /><br />
        <span class="theme-content">
          &nbsp;&nbsp;&nbsp;&nbsp;《思想道德修养与法律基础》是高校思想政治教育的基础课程之一，是一门融思想性、政治性、知识性、综合性和实践性于一体的课程，在高校思想政治教育工作中具有重要地位。当前的思想道德修养与法律基础课程，大部分课时沿用传统课堂授课教学模式，<span
            class="theme-block"
            >内容及形式单一，学生的学习热情和积极性较低，主观能动性未充分发挥，缺乏情感共鸣。</span
          > </span
        ><br /><br /><br />
        <span class="theme-content">
          &nbsp;&nbsp;&nbsp;&nbsp;本实验项目积极贯彻落实习总书记重要讲话精神及两办文件要求，通过虚拟仿真技术和思政有机融合，借助技术手段还原具有优秀思想道德品质的榜样人物——我国著名电子学家、教育家冯秉铨先生虚拟形象，并设置与学生的交互，将《思想道德修养与法律基础》相关知识点贯穿到与冯先生的交谈中去，基于冯先生生平事迹，弘扬爱国主义精神、奉献精神、科学家精神、以及创新精神。<span
            class="theme-block"
            >本实验使教学贴近学生的认识水平、思维特征、情感体验、生活环境、思想特点和成长规律，充分发挥了学生的主动性，实现“线上与线下互联”进行课堂教学创新尝试，实现了对传统教学的有效延伸和拓展。</span
          > </span
        ><br /><br /><br />
        <span class="theme-content"
          >&nbsp;&nbsp;&nbsp;&nbsp;（1）本实验通过虚拟场景中与冯秉铨先生的交谈，了解冯先生在国内外的求学经历以及克服重重困难求学归来、报效祖国的事迹，直观认识弘扬爱国主义精神、树立坚定理想信念、践行科学家精神的重要意义。</span
        >
        <br /><br /><br />
        <span class="theme-content"
          >&nbsp;&nbsp;&nbsp;&nbsp;（2）本实验通过冯先生数字人物的自述以及人机交互方式，了解冯先生回国后重建华南工学院无线电系、创新办学、献身教育的事迹，理解以改革创新为核心的时代精神、甘为人梯的奉献精神的深刻内涵。</span
        >
        <br /><br /><br />
        <span class="theme-content"
          >&nbsp;&nbsp;&nbsp;&nbsp;（3）本实验借助虚拟仿真技术，提供生动活泼的直观形象思维材料，通过身临其境的体验，掌握《思想道德与法律基础》课程的基本知识和理论精髓，培养在实际生活中熟练应用所学理论知识指导实践活动的能力。</span
        >
        <br /><br /><br />
      </div>
    </el-card>
  </div>
</template>
<script>
export default {
  name: "experimentObjective"
};
</script>

<style lang="scss" scope>
.objective-ctx {
  text-align: left;
}
</style>
